{
    "dc_identifier": "nl.oorg10004.2j.1971.192",
    "dc_title": "Globale beschouwing m.b.t. de toerekening van havenmondkosten aan de havenexploitatie en de relatief hoge aanlegkosten v.d. Maasvlakte",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@106805/globale-beschouwing-toerekening/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-06-12",
    "foi_publishedDate": "1971-01-01",
    "dc_date_year": "1971",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1971.192.doc.1",
            "dc_title": "753573.pdf (pdf, 7 MB)",
            "foi_fileName": "753573.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/74546/753573.pdf"
        }
    ]
}